
Infrastructure - Bug #7353

CN.updateSystemMetadata() with submitter modified should return InvalidRequest

2015-09-15 15:31 - Andrei Buium

Status: Closed Start date: 2015-09-15

Priority: Normal Due date:  

Assignee: Jing Tao % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version: *   

Description

Calling CN.updateSystemMetadata() with a modified submitter should be returning an InvalidRequest exception, but is not failing.

Note: this is happening on cn-dev-ucsb-1 but not on mn-demo-8

History

#1 - 2015-09-15 15:40 - Jing Tao

- Target version set to CCI-2.0.0

#2 - 2015-09-16 21:38 - Jing Tao

- Status changed from New to Closed

- % Done changed from 0 to 100

It was a bug on the test code. Andrei fixed it.
